Re: netcdf 3.6.2 alpha 1 release now on netCDF FTP site...

On 2006-05-09 19:58, Ed Hartnett said:

>The reason this is an alpha release is that we are testing out a new
>build system, based on Automake and Libtool.

I tried to build it on my Mac OS X 10.4.6 machine with Xcode 2.2 (gcc
4.0.1) and I'm having problems...

First of all, in 3.6.1 there was a text file named 'INSTALL' that had
install instructions, I don't see that file anymore, where are the
compilation instructions?

So I tried the usual ./configure; make and 'make' failed saying:

"cfortran.h:138:3: error: #error "cfortran.h:  Can't find your
environment among:"

then listed a bunch of Fortran compilers it knows about.

Further up, I see:

"configure: finding Fortran compiler (required, even if Fortran API is
not desired)"

But I don't have a Fortran compiler, yet was able to build 3.6.1, do I
need one now for 3.6.2?

Thanks,

-- 
____________________________________________________________
Sean McBride, B. Eng                 sean@xxxxxxxxxxxxxxxxxx
Rogue Research                        www.rogue-research.com 
Mac Software Developer              Montréal, Québec, Canada



==============================================================================
To unsubscribe netcdfgroup, visit:
http://www.unidata.ucar.edu/mailing-list-delete-form.html
==============================================================================